Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159807 - ots - ppc build missing - FC4
Summary: ots - ppc build missing - FC4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ots
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Orphan Owner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-06-08 08:58 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-09 02:41:56 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-06-08 08:58:26 UTC
Meta data based repository check revealed an inconsistency: a powerpc build of
ots 0.4.2-5 packages is missing.

Comment 1 Bill Nottingham 2005-06-09 02:41:56 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.